<!DOCTYPE html>
<html>
   <head>
     <link rel="stylesheet" type="text/css" href="styletest.css">

     <!--   bootstrap -->
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css">

       <link rel="stylesheet" type="text/css" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css"  rel="stylesheet" integrity="sha384-wvfXpqpZZVQGK6TAh5PVlGOfQNHSoD2xbE+QkPxCAFlNEevoEH3Sl0sibVcOQVnN" crossorigin="anonymous">
>
         <link rel="stylesheet" type="text/css" href="https://fonts.google.com/specimen/Open+Sans">
   </head>
 <body>
	    <div class="bg-div">
        <img class="logo-img" src="images/4.png" width="130" height="42" ALT="align box" ALIGN=center>
	         <nav>
             <div class="topnav">
               <a class="active" href="#home"> <i class="fa fa-home" aria-hidden="true"></i> Home</a>
                 <a href="#about"> <i class="fa fa-align-justify" aria-hidden="true"></i>     About</a>
  
                  <div class="dropdown">
                    <button class="dropbtn"><i class="fa fa-plus-square-o" aria-hidden="true"></i>Services 
                     <i class="fa fa-caret-down"></i>
                    </button>
                      <div class="dropdown-content">
                       <a href="#">Link 1</a>
                       <a href="#">Link 2</a>
                       <a href="#">Link 3</a>
                      </div>
                   </div> 
                     <a href="#blog"> <i class="fa fa-pencil-square-o" aria-hidden="true"></i>   Blog</a>
                     <a href="#contact"> <i class="fa fa-phone-square" aria-hidden="true"></i>   Contact</a>
              </div>
           </nav>
         </div>

	             <section class="banner-main"></section>
                 <section class=" services clearfix">
                  <div class="services">

                   <div class="container">

                     <div class="list">



                   <div class="box"> 
                  <div class="iconstyle">
                  <i class="fa fa-life-ring" style="font-size:55px;color:#ffffff; align-content: center;"></i>
                  </div>
                  <div class="content">
                    <h3>Service 1 </h3>
                  <p>This is first form of service we provide, 
                  it explains everything in detail about it.</p>
                </div>
                </div>


                <div class="box"> 
                  <div class="iconstyle">
                  <i class="fa fa-life-ring" style="font-size:55px;color:#ffffff; align-content: center;"></i>
                  </div>
                  <div class="content">
                    <h3>Service 2 </h3>
                  <p>This is second form of service we provide, 
                  it explains everything in detail about it.</p>
                </div>
                </div>


                 <div class="box">
                  
                  <i class="fa fa-life-ring" style="font-size:55px;color:#ffffff;align-content: center;"></i>
                  
                  <div class="content">
                    <h3>Service 3 </h3>
                  <p>This is third form of service we provide, 
                  it explains everything in detail about it.</p>
                </div>
                </div>

                </div>
                </div>
              </div>
             </section>

             <section>
               <form action="action_page.php">
                <div class="container">
                  <h1>Contact Us</h1>
                    <hr>

                      <label for="name"><b>Name</b> <tab> <i class="fa fa-plus-circle" aria-hidden="true"></i></label>
                      <input type="text" placeholder="Enter Full Name" name="name" required>
                                    
                      <label for="gender"><b>Gender</b><tab> <i class="fa fa-plus-circle" aria-hidden="true"></i></label>
                      <input type="radio" name ="Gender" value="Male" />Male
                      <input type="radio" name ="Gender" value="Female" />Female
                      <input type="radio" name ="Gender" value="Other" />Other
                    <hr>

                        <label for="hobbies"><b>Hobbies</b><tab> <i class="fa fa-plus-circle" aria-hidden="true"></i></label>
                        <input type="checkbox" name ="Hobbies" value="Badminton" />Badminton
                        <input type="checkbox" name ="Hobbies" value="Chess" />Chess
                        <input type="checkbox" name ="Hobbies" value="Cricket" />Cricket
                        <input type="checkbox" name ="Hobbies" value="Internet" />Internet
                    <hr>
                      <label for="language"><b>Language</b><tab> <i class="fa fa-plus-circle" aria-hidden="true"></i></label>
                      <select name="select" value="select"/> 
                      <option value="select" selected hidden>Select</option>
                      <option value="hindi">Hindi</option>
                      <option value="english">English</option>
                      <option value="punjabi">Punjabi</option>
                      <option value="Sanskrit">Sanskrit</option>
                      <option value="urdu">Urdu</option>
                      <option value="other">Other</option>
               </select>
               <hr>
  <br>

    <label for="email"><b>Email</b><tab> <i class="fa fa-plus-circle" aria-hidden="true"></i></label>
    <input type="text" placeholder="Enter Email" name="email" required>

    <label for="psw"><b>Password</b><tab> <i class="fa fa-plus-circle" aria-hidden="true"></i></label>
    <input type="password" placeholder="Enter Password" name="psw" required>

    <label for="psw-repeat"><b>Repeat Password</b><tab> <i class="fa fa-plus-circle" aria-hidden="true"></i></label>
    <input type="password" placeholder="Repeat Password" name="psw-repeat" required>

    <button type="submit" value="submit" class="submitbtn">Submit</button>
    <button type="Reset" value="Reset" class="resetbtn">Reset</button>
  </div></div>
</form>
</section>
</div>
<footer>
	© Copyright 2020, All Rights Reserved
  <p>Posted by: Ankita Panda</p>
  <p>Contact information: <a href="mailto:ankita.panda@mail.vinove.com">ankita.panda@mail.vinove.com</a>.</p>
</footer>



</body>
</html>
